@charset "utf-8";
/*  style　[  Smart Phone ]
=================================================================== */
/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
    .xs-block {
    display: block;
  }
  .xs-space {
    margin-left: 1em;
  }
  
  .table-xs th {
    display: block;
    width: 100%!important;
  }
  .table-xs td {
    display: block;
    width: 100%!important;
  }
  
  
/*----------------------------------------------
   header
---------------------------------------------*/
.header .header_logo {
    width: auto;
    height: 80px;
}

.header .header_logo span {
    width: auto;
    height: 70px;
	margin: 0 auto;
}
.header .header_logo img {
    width: auto;
    height: 70px;
	display:block;
	margin: 0 auto;
	padding:5px 15px;
}

.item-nav {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
}




/* page title */

.header-main {
	flex-wrap: wrap;
	flex-direction: column-reverse;
}
.header-text {
	width: 98%;
	margin: 0 auto;
}
.page-h2 {
	font-weight: 500;
	font-size: 1.3em;
}
.h2-small {
	font-size: 0.7em;
}
.eng {
	font-size: 0.9em;
	color: #E70012;
	margin: 5px 0 0 0;
}
.catch-text {
	font-size: 0.9em;
	margin: 15px 0 0 0;
	line-height: 1.5;
}

.header-img {
	width: 100%;
}
.header-img img {
	width: 90%;
}








/*-------------------------------------
h2
-------------------------------------*/

.h2-line {
	font-size: 1.2em;
}







/* Back To Top*/
.backtoTop {
  line-height: 40px;
  width: 40px;
  height: 40px;
  font-size: 1.5em;
}



}
  @media only screen and (max-width: 599px) {
    html {
      font-size: 50%;
    }
	
	/*========= waveを描画するエリア設定 ===============*/
.wave canvas{
	bottom: 31%;
}



  }




/*----------------------------------------------
   480px以下
  ---------------------------------------------*/
@media screen and (max-width: 480px) {

footer {
	margin: 2em 0 0 0;
}
footer h2 {
	font-size: 1.2em;
}


